## golang-github-golang-mock 0.0~git20150821.0.06883d9

=== debian/changelog ===
golang-github-golang-mock (0.0~git20150821.0.06883d9-1) unstable; urgency=medium

  * Initial release (Closes: #798319).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 07 Sep 2015 19:11:20 +1000
