=== debian/control ===
Source: golang-github-golang-mock
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/golang/mock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-golang-mock.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-golang-mock.git

Package: golang-github-golang-mock-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Suggests: mockgen
Built-Using: ${misc:Built-Using}
Description: mocking framework for the Go programming language
 GoMock is a mocking framework for the Go programming language.
 It integrates well with Go's built-in testing package, but can be used in
 other contexts too.

Package: mockgen
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Suggests: golang-github-golang-mock-dev
Built-Using: ${misc:Built-Using}
Description: mocking framework for the Go programming language - mockgen
 GoMock is a mocking framework for the Go programming language.
 It integrates well with Go's built-in testing package, but can be used in
 other contexts too.
 .
 This package provides "mockgen" utility.
