## golang-github-golang-mock 1.0.0

=== debian/changelog ===
golang-github-golang-mock (1.0.0-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload
  * New upstream release
  * Replace DH_GOPKG with XS-Go-Import-Path
  * Update compat and dh to 10
  * Update Standards-Version to 4.1.0
    + Change priority to optional
    + Use https in copyright format url
  * Update pkg-go team name
  * Add autopkgtest-pkg-go

  [ Martín Ferrari ]
  * Merge upstream's git history and adjust gbp configuration.
  * Remove unneeded Suggests.

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 02:18:20 +0000

golang-github-golang-mock (0.0~git20150821.0.06883d9-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends, put golang-any to Suggests of mockgen

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 16:09:13 +0300
