## golang-github-golang-mock 1.3.1

=== debian/changelog ===
golang-github-golang-mock (1.3.1-2) UNRELEASED; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Mon, 16 May 2022 20:20:15 +0800

golang-github-golang-mock (1.3.1-2) unstable; urgency=medium

  * Reupload to build with Go 1.12

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 01:08:42 -0600

golang-github-golang-mock (1.3.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.3.1
  * Update debian/watch with filenamemangle
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Remove empty debian/patches/series file
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 00:57:43 -0600
