=== debian/control ===
Source: golang-github-golang-mock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-tools-dev (>= 0.0~20190425.36563e2~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-mock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-mock.git
Homepage: https://github.com/golang/mock
XS-Go-Import-Path: github.com/golang/mock

Package: golang-github-golang-mock-dev
Architecture: all
Depends: ${misc:Depends}
Suggests: mockgen
Description: mocking framework for the Go programming language
 GoMock is a mocking framework for the Go programming language.
 It integrates well with Go's built-in testing package, but can be used in
 other contexts too.

Package: mockgen
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: mocking framework for the Go programming language - mockgen
 GoMock is a mocking framework for the Go programming language.
 It integrates well with Go's built-in testing package, but can be used in
 other contexts too.
 .
 This package provides the "mockgen" utility.
