=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-golang-mock-$1.tar.gz%" \
    https://github.com/golang/mock/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
