## golang-github-golang-mock 1.6.0

=== debian/changelog ===
golang-github-golang-mock (1.6.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 15:41:11 +1000

golang-github-golang-mock (1.6.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 16:25:36 +1000

golang-github-golang-mock (1.6.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 11:05:16 +0530

golang-github-golang-mock (1.6.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:19 +1200

golang-github-golang-mock (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Jun 2022 01:16:45 +0100

golang-github-golang-mock (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * debian/gbp.conf: Set debian-branch to debian/sid
    for DEP-14 conformance.

  [ Shengjing Zhu ]
  * New upstream version 1.6.0
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Rules-Requires-Root
  * Add Multi-Arch hint (Closes: #960170)
  * Add golang-golang-x-mod-dev to Build-Depends
  * Fix test with GOPATH mode

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 01:16:51 +0800
