=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: golang-github-golang-mock
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-tools-dev (>= 0.0~20190425.36563e2~)
-Standards-Version: 4.4.0
+               golang-golang-x-mod-dev,
+               golang-golang-x-tools-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-mock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-mock.git
 Homepage: https://github.com/golang/mock
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/golang/mock
 
 Package: golang-github-golang-mock-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: mockgen
 Description: mocking framework for the Go programming language
